<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (21) on Wed Oct 25 13:37:29 CEST 2023 -->
<title>Constant Field Values</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2023-10-25">
<meta name="description" content="summary of constants">
<meta name="generator" content="javadoc/ConstantsSummaryWriterImpl">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.min.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jquery-3.6.1.min.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.min.js"></script>
</head>
<body class="constants-summary-page">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top"><button id="navbar-toggle-button" aria-controls="navbar-top" aria-expanded="false" aria-label="Toggle navigation links"><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span></button>
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html#constant-values">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div id="navbar-sub-list"></div>
<div class="nav-list-search"><a href="search.html">SEARCH</a>
<input type="text" id="search-input" disabled placeholder="Search">
<input type="reset" id="reset-button" disabled value="reset">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
</div>
<section class="packages">
<h2 title="Contents">Contents</h2>
<ul class="contents-list">
<li><a href="#org.exo">org.exo.*</a></li>
</ul>
</section>
<section class="constants-summary" id="org.exo">
<h2 title="org.exo.*">org.exo.*</h2>
<ul class="block-list">
<li>
<div class="caption"><span>org.exo.models.<a href="org/exo/models/Avion.html" title="class in org.exo.models">Avion</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="org.exo.models.Avion.NB_POINT_COLL">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/exo/models/Avion.html#NB_POINT_COLL">NB_POINT_COLL</a></code></div>
<div class="col-last even-row-color"><code>100</code></div>
</div>
</li>
<li>
<div class="caption"><span>org.exo.models.<a href="org/exo/models/Bateau.html" title="class in org.exo.models">Bateau</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="org.exo.models.Bateau.NB_POINT_COLL">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/exo/models/Bateau.html#NB_POINT_COLL">NB_POINT_COLL</a></code></div>
<div class="col-last even-row-color"><code>10</code></div>
</div>
</li>
<li>
<div class="caption"><span>org.exo.models.<a href="org/exo/models/Camion.html" title="class in org.exo.models">Camion</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="org.exo.models.Camion.NB_POINT_COLL">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/exo/models/Camion.html#NB_POINT_COLL">NB_POINT_COLL</a></code></div>
<div class="col-last even-row-color"><code>10</code></div>
</div>
</li>
<li>
<div class="caption"><span>org.exo.models.<a href="org/exo/models/Moto.html" title="class in org.exo.models">Moto</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="org.exo.models.Moto.NB_POINT_COLL">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/exo/models/Moto.html#NB_POINT_COLL">NB_POINT_COLL</a></code></div>
<div class="col-last even-row-color"><code>50</code></div>
</div>
</li>
<li>
<div class="caption"><span>org.exo.models.<a href="org/exo/models/Vehicule.html" title="class in org.exo.models">Vehicule</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="org.exo.models.Vehicule.LOW_PV">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/exo/models/Vehicule.html#LOW_PV">LOW_PV</a></code></div>
<div class="col-last even-row-color"><code>0</code></div>
</div>
</li>
<li>
<div class="caption"><span>org.exo.models.<a href="org/exo/models/Voiture.html" title="class in org.exo.models">Voiture</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier and Type</div>
<div class="table-header col-second">Constant Field</div>
<div class="table-header col-last">Value</div>
<div class="col-first even-row-color"><code id="org.exo.models.Voiture.NB_POINT_COLL">public&nbsp;static&nbsp;final&nbsp;int</code></div>
<div class="col-second even-row-color"><code><a href="org/exo/models/Voiture.html#NB_POINT_COLL">NB_POINT_COLL</a></code></div>
<div class="col-last even-row-color"><code>10</code></div>
</div>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
